Table of Contents

MOD


The purview of this mod is correct EA interface issues associated with sims with multiple occult states.



ISSUES


To report issues related to this mod go here : Issues



VERSIONS


Ensure that you download and install the Phase that works on your Patch-Level.

Module
Phase
Patch Level
Description
Base-Mod
Five
1.63-1.67
Required to run all the other modules, or is the sole package required for the mod.

OLDER VERSIONS


Module
Phase
Patch Level
Description
Base-Mod
Four
1.55-1.57
Required to run all the other modules, or is the sole package required for the mod.
Base-Mod
Three
1.50
Required to run all the other modules, or is the sole package required for the mod.
Base-Mod
Two
1.42-1.48
Required to run all the other modules, or is the sole package required for the mod.
Base-Mod
One
1.38-1.39
Required to run all the other modules, or is the sole package required for the mod.